EZ_GetOptionalEntryWidgetComponents(3)

NAME
EZ_GetOptionalEntryWidgetComponents - retrieve the components of an optional entry (combox)

SYNOPSIS
#include <EZ.h>

void EZ_GetOptionalEntryWidgetComponents( EZ_Widget *oentry
       EZ_Widget **entry_et, EZ_Widget **listbox_ret,
       EZ_Widget **button_ret)

ARGUMENTS
oentry Specifies an option entry widget.

entry_ret Specifies the return for the entry widget.

listbox_ret Specifies the return for the listbox widget.

button_ret Specifies the return for the arrow button.

DESCRIPTION

EZ_GetOptionalEntryWidgetComponents returns the components of an option entry. An option entry contains 3 internal components: an entry, a listbox and button.

SEE ALSO
EZ_GetFancyListBoxWidgetComponents(3), EZ_GetFileSelectorWidgetComponents(3) EZ_GetListBoxWidgetComponents(3), EZ_GetWorkAreaWidgetComponents(3), EZ_GetTextWidgetComponents(3), EZ_GetListTreeWidgetComponents(3)